jhalfs-0.2 defaults to dev build which doesnt work :( {Scanned}

lfs at mlsis.org lfs at mlsis.org
Fri Jan 13 16:29:04 PST 2006


Hi,
after asking on the irc chanel i have relised that jhalfs-0.2 tries to build by default the dev version, which doesnt work.

Any chance of a note on the ALFS webpage for other users that you have to run jhalfs with the following ?

jhalfs -L 6.1.1

cus it caused me a few headaches and it might solve some for others, and may be a bit easier than trying to get a patched version onto the main site :)


Meny thanks

marl

-- 
This message has been scanned for viruses and
dangerous content by the
www.ms.mlsis.co.uk MailScanner, and is
believed to be clean.
Please contact ms at ms.mlsis.co.uk for support.



More information about the alfs-discuss mailing list